from test_framework.script import CScript, OP_NOP, OP_TRUE


def anycanspend_locking_script():
    return CScript([OP_NOP])


def anyonecanspend_unlocking_script():
    return CScript([CScript([OP_TRUE])])
